{{ partial "header" . }}

<main>

    <div class="intro">

        <p><img src="img/shirazlug_logo.svg" height="130px" alt=""></p>

        <h1>{{ .Site.Title }}</h1>

        <h2>{{ markdownify .Site.Params.Description }}</h2>



    </div>

    <div class="row">
        <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">            
            <a class="nextSessionLink" href="http://www.eventbox.ir/shirazlug">ثبت نام جلسه آینده شیرازلاگ</a><br>
            <img src="img/next_session.png" width="400px">
        </div>
        <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
            <h5><a href="https://www.openstreetmap.org/way/68560755"> {{ markdownify .Site.Params.Address }}</a></h5>
            <iframe width="400" height="400" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://www.openstreetmap.org/export/embed.html?bbox=52.57729303797534%2C29.582537620493266%2C52.58231413325122%2C29.585653886990446&amp;layer=mapnik&amp;marker=29.584095765769607%2C52.57980358561326" style="border: 1px solid black"></iframe>
        </div> 
    </div>
</main>

{{ partial "footer" . }}
